<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>alpingrön</string>
	<key>Black</key>
	<string>svart</string>
	<key>Black &amp; Slate</key>
	<string>Svart/skiffer</string>
	<key>Black Titanium</key>
	<string>svart titan</string>
	<key>Blue</key>
	<string>blå</string>
	<key>Blue Titanium</key>
	<string>blått titan</string>
	<key>Cloud White</key>
	<string>molnvit</string>
	<key>Coral</key>
	<string>korall</string>
	<key>Cosmic Orange</key>
	<string>kosmiskt orange</string>
	<key>Deep Blue</key>
	<string>djupblå</string>
	<key>Deep Purple</key>
	<string>djuplila</string>
	<key>Desert Titanium</key>
	<string>sandfärgat titan</string>
	<key>Gold</key>
	<string>guld</string>
	<key>Graphite</key>
	<string>grafit</string>
	<key>Green</key>
	<string>grön</string>
	<key>Jet Black</key>
	<string>Gagatsvart</string>
	<key>Lavender</key>
	<string>lavendel</string>
	<key>Light Gold</key>
	<string>ljust guld</string>
	<key>Midnight</key>
	<string>midnatt</string>
	<key>Midnight Green</key>
	<string>midnattsgrön</string>
	<key>Mist Blue</key>
	<string>disblå</string>
	<key>Natural Titanium</key>
	<string>naturligt titan</string>
	<key>Pacific Blue</key>
	<string>stillahavsblå</string>
	<key>Pink</key>
	<string>rosa</string>
	<key>Purple</key>
	<string>lila</string>
	<key>Rose Gold</key>
	<string>rosa guld</string>
	<key>Sage</key>
	<string>salvia</string>
	<key>Sierra Blue</key>
	<string>sierrablå</string>
	<key>Silver</key>
	<string>silver</string>
	<key>Sky Blue</key>
	<string>himmelsblå</string>
	<key>Soft Pink</key>
	<string>Blekrosa</string>
	<key>Space Black</key>
	<string>rymdsvart</string>
	<key>Space Gray</key>
	<string>rymdgrå</string>
	<key>Starlight</key>
	<string>stjärnglans</string>
	<key>Teal</key>
	<string>blågrön</string>
	<key>Ultramarine</key>
	<string>ultramarin</string>
	<key>White</key>
	<string>vit</string>
	<key>White &amp; Silver</key>
	<string>Vit/silver</string>
	<key>White Titanium</key>
	<string>vitt titan</string>
	<key>Yellow</key>
	<string>gul</string>
</dict>
</plist>
